Siemens 8MF1080-3DR4
| Artikelnummer: | 12.157.695B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 8MF1080-3DR4 |
| Typbezeichnung: | 8MF1080-3DR4 |
| EAN: | 4001869495767 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 8MF1080-3DR4. SIVACON sicube, Schaltschrank-Leergehäuse, ohne Seitenwände, für Datenanwendung,.
Detaillierte Produktinformationen:
SIVACON, Schaltschrank- Leergehäuse, ohne Seitenwände, nach IEC 62208, IP40, H: 2000 mm, B: 800 mm, T: 1000 mm
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4001869495767, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler silber Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 20 000 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 O |
| Produktbestandteil | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Betriebsstrom | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Breite | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Breite | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s 11 mm 110 kA |
| Nettogewicht | Ja Nein |
| - | Ja |
| mechanische Lebensdauer (Schaltspiele) | Ja 0,4 mm 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 330 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / des | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 480 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| - 579 | RFC2012 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 mm frontseitig |
| Anschlussquerschnitt, Rundleiterklemme Cu; | Ja mm |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Brady PIC P007-DIA 025-PE-ROLL/1 822736
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3SU1000-5PL01-0AA0-ZX90
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6FX3502-7CD01-1AH0 6FX35027CD011AH0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA8407-8PB58
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hager FZ425
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric 1003003
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag